PDA

View Full Version : Hyperlobby (Game Versions)



funkster319
09-26-2007, 06:28 AM
Hi I eventually got HL to work with Vista64 but now every time I connect to a game , I get wrong version msg.

What version do people use? I am using 4.08. Is that not the latests? Am I missing something?

Also is Hyperlobby still the best source of MP games for Il2?

funkster319
09-26-2007, 06:28 AM
Hi I eventually got HL to work with Vista64 but now every time I connect to a game , I get wrong version msg.

What version do people use? I am using 4.08. Is that not the latests? Am I missing something?

Also is Hyperlobby still the best source of MP games for Il2?

bmoffa
09-26-2007, 07:26 AM
Does is say 4.08m? The m is important.

funkster319
09-26-2007, 07:30 AM
Yeah sorry t is 4.08m- I guess that stands for merged?

SlickStick
09-26-2007, 09:22 AM
There is no other version than V4.08m. The stand-alone version stopped being supported with V4.04, IIRC. I forget if 4.05 had a stand-alone version or not. It's been a long time, but for certain, there is no V4.08 non-merged version.

Are you sure you were connecting to a V4.08 server and not a V4.04/4.05 and are you sure you were in the Forgotten Battles room of HL, not the Pacific Fighters one?

The PF room is stand-alone version only.

A good supplement to HL is All-Seeing Eye.

funkster319
09-26-2007, 09:36 AM
SlickStick YOU ARE A STAR!

Yeah I was in the IL2 Sturm lobby http://forums.ubi.com/groupee_common/emoticons/icon_eek.gif - thought it was a bit empty!

All working great now - thanks mate http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif